Grupo 1 A - Feature #4036

Feature # 3881 (New): Etapa N°2

Feature # 4034 (New): Documentacion Etapa N°2
Bitacoras Semanales
09/06/2024 09:50 AM - giorgio rojas

Status: New Start date: 09/16/2024
Priority: Normal Due date: 11/14/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/06/2024 09:51 AM - giorgio rojas
- Tracker changed from Bug to Feature

- Parent task set to #4034

#2 - 09/07/2024 10:50 AM - giorgio rojas
- Start date changed from 09/06/2024 to 09/09/2024

#3 - 10/28/2024 08:31 AM - giorgio rojas
- % Done changed from 0 to 100

#4 - 11/11/2024 08:08 AM - giorgio rojas

- Due date changed from 10/04/2024 to 11/14/2024
- Start date changed from 09/09/2024 to 09/16/2024
